/* Class = "NSButton"; ibExternalAccessibilityDescription = "Clear All Filters"; ObjectID = "2Ck-sz-JlJ"; */
"2Ck-sz-JlJ.ibExternalAccessibilityDescription" = "모든 필터 해제";

/* Class = "NSButton"; ibShadowedToolTip = "Clear All Filters"; ObjectID = "2Ck-sz-JlJ"; */
"2Ck-sz-JlJ.ibShadowedToolTip" = "모든 필터 해제";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Options"; ObjectID = "2g8-NI-j4X"; */
"2g8-NI-j4X.ibExternalAccessibilityDescription" = "옵션";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "3J9-V0-2ax"; */
"3J9-V0-2ax.title" = "기본 설정...";

/* Class = "NSMenuItem"; title = "Oldest First"; ObjectID = "6eX-SN-3DG"; */
"6eX-SN-3DG.title" = "오래된 것 먼저";

/* Class = "NSMenuItem"; title = "Newest First"; ObjectID = "9ai-iL-g2t"; */
"9ai-iL-g2t.title" = "최신 것 먼저";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Timeline View"; ObjectID = "35e-Xr-LTG"; */
"35e-Xr-LTG.ibExternalAccessibilityDescription" = "타임라인 보기";

/* Class = "NSTextFieldCell"; title = "Popover Label"; ObjectID = "Bdy-Us-QfA"; */
"Bdy-Us-QfA.title" = "팝오버 레이블";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Select all filtered entries"; ObjectID = "bSd-9K-A2M"; */
"bSd-9K-A2M.ibExternalAccessibilityDescription" = "필터 적용 항목 모두 선택";

/* Class = "NSMenuItem"; title = "New Entry"; ObjectID = "ikn-cX-ode"; */
"ikn-cX-ode.title" = "새 항목";

/* Class = "NSButtonCell"; alternateTitle = "MAP"; ObjectID = "kKH-w7-cnz"; */
"kKH-w7-cnz.alternateTitle" = "지도";

/* Class = "NSButtonCell"; title = "MAP"; ObjectID = "kKH-w7-cnz"; */
"kKH-w7-cnz.title" = "지도";

/* Class = "NSMenuItem"; title = "New Journal"; ObjectID = "L7M-YL-UBU"; */
"L7M-YL-UBU.title" = "새 저널";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "lcO-i7-m5w"; */
"lcO-i7-m5w.title" = "OtherViews";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Sync Status"; ObjectID = "mCX-6J-Hq3"; */
"mCX-6J-Hq3.ibExternalAccessibilityDescription" = "상태 동기화";

/* Class = "NSView"; ibExternalAccessibilityHelp = "Force a sync"; ObjectID = "mCX-6J-Hq3"; */
"mCX-6J-Hq3.ibExternalAccessibilityHelp" = "강제 동기화 ";

/* Class = "NSTextFieldCell"; title = "ENTRIES"; ObjectID = "N9K-q4-Cu0"; */
"N9K-q4-Cu0.title" = "항목";

/* Class = "NSMenuItem"; title = "Lock Journal"; ObjectID = "n74-HG-LGR"; */
"n74-HG-LGR.title" = "저널 잠금";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Map View"; ObjectID = "nmW-IG-l0J"; */
"nmW-IG-l0J.ibExternalAccessibilityDescription" = "지도 보기";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "New journal"; ObjectID = "PSv-NC-RW9"; */
"PSv-NC-RW9.ibExternalAccessibilityDescription" = "새 저널";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Photos View"; ObjectID = "Qbu-wq-HhO"; */
"Qbu-wq-HhO.ibExternalAccessibilityDescription" = "사진 보기";

/* Class = "NSMenuItem"; title = "New Journal"; ObjectID = "RNa-ed-e3d"; */
"RNa-ed-e3d.title" = "새 저널";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Toggle Journal list"; ObjectID = "Rwf-gd-sm0"; */
"Rwf-gd-sm0.ibExternalAccessibilityDescription" = "토글 저널 목록";

/* Class = "NSTextFieldCell"; title = "PHOTOS"; ObjectID = "S1k-M5-KrA"; */
"S1k-M5-KrA.title" = "사진";

/* Class = "NSMenuItem"; title = "Lock Journal"; ObjectID = "T9j-Uz-uRL"; */
"T9j-Uz-uRL.title" = "저널 잠금";

/* Class = "NSTextFieldCell"; title = "CMD+L"; ObjectID = "tVg-OO-roD"; */
"tVg-OO-roD.title" = "CMD+L";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Calendar View"; ObjectID = "vfX-2W-2QB"; */
"vfX-2W-2QB.ibExternalAccessibilityDescription" = "지도 보기";

/* Class = "NSMenuItem"; title = "New Entry"; ObjectID = "vYR-wo-a3l"; */
"vYR-wo-a3l.title" = "새 항목";

/* Class = "NSTextFieldCell"; title = "964"; ObjectID = "Zg6-t6-etM"; */
"Zg6-t6-etM.title" = "964";

